@charset "UTF-8";
/*----------------------------------------------------
	再設定
----------------------------------------------------*/
html {
	font-size: 16px;
}

body {
	color: #fff;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	-webkit-font-smoothing: antialiased;
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	background: url(../images/bg.png) center center repeat;
}
@media (min-width: 768px) {
	body {
		min-width: 1132px;
		padding-top: 150px;
	}
}
@media (max-width: 767px) {
	body {
		padding-top: 50px;
	}
}

body.no-scroll {
	height: 100vh;
	overflow: hidden;
}

a {
	color: #fff;
	text-decoration: none;
	-webkit-transition: all .3s;
	        transition: all .3s;

	     -o-transition: all .3s;
}
a img {
	-webkit-transition: all .3s;
	        transition: all .3s;

	     -o-transition: all .3s;
}
a svg {
	-webkit-transition: all .3s;
	        transition: all .3s;

	     -o-transition: all .3s;
}

.link-text {
	text-decoration: underline;
}
.link-text:hover {
	text-decoration: none;
}

svg,
img {
	max-width: 100%;
	vertical-align: middle;
}

a.disabled {
	pointer-events: none;
}

@media screen and (min-width: 769px), only screen and (min-device-width: 769px) and (max-device-width: 1024px) and (orientation: landscape) {
	a:hover img {
		opacity: .75;
	}
}

/*----------------------------------------------------
	ヘッダー
----------------------------------------------------*/
header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(6.59%, rgba(0, 0, 0, 0)), color-stop(30%, black));
	background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0) 6.59%, black 30%);
	background:    linear-gradient(to top, rgba(0, 0, 0, 0) 6.59%, black 30%);
}
@media (min-width: 768px) {
	header {
		height: 200px;
	}
}
@media (max-width: 767px) {
	header {
		height: 70px;
	}
}

@media (min-width: 768px) {
	.header-content {
		-webkit-align-items: flex-start;
		        align-items: flex-start;
		-ms-flex-align: start;
		-ms-flex-pack: justify;
		-webkit-justify-content: space-between;
		        justify-content: space-between;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display:         flex;
		padding-top: 34px;

		-webkit-box-align: start;
		-webkit-box-pack: justify;
	}
}

@media (min-width: 768px) {
	.header-logo {
		width: 140px;
	}
}

@media (max-width: 767px) {
	.header-logo {
		display: none;
	}
}

@media (min-width: 768px) {
	.header-body {
		-webkit-flex: 1;
		    -ms-flex: 1;
		        flex: 1;
		-ms-flex-pack: justify;
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
		-webkit-justify-content: space-between;
		        justify-content: space-between;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display:         flex;
		padding-left: 66px;

		-webkit-box-flex: 1;
		-webkit-box-pack: justify;
	}
}

@media (min-width: 768px) {
	.header-sns ul {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display:         flex;
	}
	.header-sns li:not(:last-child) {
		margin-right: 10px;
	}
}

@media (max-width: 767px) {
	.header-sns {
		display: none;
	}
}

.header-language .item-title {
	color: #333;
	font-size: 18px;
	font-weight: bold;
}

.header-language .item {
	padding: .125em 1em;
	font-size: 17px;
	border: 1px solid #fff;
	border-radius: 15px;
}

.header-language .item:hover,
.header-language .item.selected {
	color: #333;
	background: #f5d28c;
	border: 1px solid #f5d28c;
}

@media (min-width: 768px) {
	.header-language .header-language-wrap {
		-webkit-flex: 1;
		    -ms-flex: 1;
		        flex: 1;
		-ms-flex-pack: end;
		-webkit-justify-content: flex-end;
		        justify-content: flex-end;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display:         flex;

		-webkit-box-flex: 1;
		-webkit-box-pack: end;
	}
	.header-language .item-title {
		display: none;
	}
	.header-language .item {
		cursor: pointer;
	}
	.header-language .item:not(:last-child) {
		margin-right: 8px;
	}
}

@media (max-width: 767px) {
	.header-language {
		position: absolute;
		top: 50px;
		left: -100%;
		width: 90%;
		height: calc(100vh - 50px);
		padding: 30px 40px;
		background-color: #e5e5e5;
		-webkit-transition: left .3s;
		        transition: left .3s;

		     -o-transition: left .3s;
	}
	.header-language .item-title {
		display: block;
	}
	.header-language .item {
		display: block;
		padding: .325em 1em;
		margin-bottom: 10px;
		color: #333;
		font-weight: bold;
		text-align: center;
		background-color: #fff;
		border-radius: 0;
	}
	.header-language.open {
		left: 0;
	}
}

@media (min-width: 768px) {
	.header-nav {
		width: 100%;
	}
	.header-nav ul.nav {
		-ms-flex-pack: justify;
		-webkit-justify-content: space-between;
		        justify-content: space-between;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display:         flex;
		padding: 32px 0;

		-webkit-box-pack: justify;
	}
	.header-nav ul.nav > li {
		position: relative;
	}
	.header-nav a:hover {
		color: #b88422;
	}
	.header-nav .nav-sp {
		display: none;
	}
	.header-nav .nav-child {
		position: absolute;
		top: 1.25em;
		left: 50%;
		display: none;
		padding-top: 1.25em;
		-webkit-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		        transform: translateX(-50%);
	}
	.header-nav .nav-child.open {
		display: block;
		-webkit-animation: fadeIn .3s;
		        animation: fadeIn .3s;
	}
	.header-nav .nav-child ul {
		position: relative;
		padding: .5em 1em;
		background-color: #fff;
	}
	.header-nav .nav-child ul:before {
		position: absolute;
		top: 0;
		left: 50%;
		display: inline-block;
		width: 0;
		height: 0;
		content: "";
		border-color: transparent transparent #fff transparent;
		border-style: solid;
		border-width: 0 10px 10px 10px;
		-webkit-transform: translate(-50%, -100%);
		    -ms-transform: translate(-50%, -100%);
		        transform: translate(-50%, -100%);
	}
	.header-nav .nav-child a {
		color: #000;
		white-space: nowrap;
	}
	.header-nav .nav-child a:hover {
		color: #b88422;
	}
}

@media (max-width: 767px) {
	.header-nav {
		position: absolute;
		top: 50px;
		left: 100%;
		width: 90%;
		height: calc(100vh - 50px);
		padding: 30px 40px;
		overflow: auto;
		background-color: #e5e5e5;
		-webkit-transition: left .3s;
		        transition: left .3s;

		     -o-transition: left .3s;
	}
	.header-nav .nav-sp {
		display: block;
	}
	.header-nav .nav li {
		margin-bottom: 10px;
	}
	.header-nav .nav li a {
		display: block;
		padding: .325em 1em;
		color: #333;
		font-weight: bold;
		text-align: center;
		background-color: #fff;
	}
	.header-nav .nav-dropdown li {
		margin-bottom: 0;
		border-top: 1px dotted #666;
	}
	.header-nav.open {
		left: 10%;
	}
}

.header-sns--nav .item-title {
	color: #333;
	font-size: 18px;
	font-weight: bold;
}

.header-sns--nav ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	padding-top: 4px;
}

.header-sns--nav li:not(:last-child) {
	margin-right: 10px;
}

@media (min-width: 768px) {
	.header-sns--nav {
		display: none;
	}
}

@media (max-width: 767px) {
	.header-sns--nav {
		display: block;
	}
}

@media (max-width: 767px) {
	.header-menu {
		position: absolute;
		top: 0;
		right: 0;
		z-index: 2;
		width: 50px;
		height: 50px;
		cursor: pointer;
	}
	.header-menu div {
		position: relative;
	}
	.header-menu span {
		position: absolute;
		left: 12px;
		display: block;
		width: 26px;
		height: 3px;
		background: #fff;
		-webkit-transition: .35s ease-in-out;
		        transition: .35s ease-in-out;

		     -o-transition: .35s ease-in-out;
	}
	.header-menu span:nth-child(1) {
		top: 17px;
	}
	.header-menu span:nth-child(2) {
		top: 24px;
	}
	.header-menu span:nth-child(3) {
		top: 31px;
	}
	.header-menu.open {
		background-color: #e5e5e5;
	}
	.header-menu.open span {
		background: #333;
	}
	.header-menu.open span:nth-child(1) {
		top: 24px;
		-webkit-transform: rotate(45deg);
		    -ms-transform: rotate(45deg);
		        transform: rotate(45deg);
	}
	.header-menu.open span:nth-child(2) {
		left: 50%;
		width: 0;
	}
	.header-menu.open span:nth-child(3) {
		top: 24px;
		-webkit-transform: rotate(-45deg);
		    -ms-transform: rotate(-45deg);
		        transform: rotate(-45deg);
	}
}

@media (min-width: 768px) {
	.sp-menu-language {
		display: none;
	}
}

@media (max-width: 767px) {
	.sp-menu-language {
		position: absolute;
		top: 4px;
		left: 10px;
	}
	.sp-menu-language img {
		width: 45px;
	}
}

/*----------------------------------------------------
	メイン
----------------------------------------------------*/
/*----------------------------------------------------
	フッター
----------------------------------------------------*/
.footer-nav {
	background-color: #000;
}
@media (min-width: 768px) {
	.footer-nav {
		padding: 30px 0;
	}
	.footer-nav ul {
		-ms-flex-pack: justify;
		-webkit-justify-content: space-between;
		        justify-content: space-between;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display:         flex;

		-webkit-box-pack: justify;
	}
	.footer-nav li {
		font-size: 14px;
	}
}
@media (max-width: 767px) {
	.footer-nav li {
		padding: .5em 0;
		font-size: 14px;
	}
}

.footer-content {
	background: url(../images/bg_footer.jpg) center top/contain no-repeat;
}
@media (min-width: 768px) {
	.footer-content {
		padding: 34px 0 12px;
	}
	.footer-content:before {
		display: block;
		width: 100%;
		height: 32px;
		content: "";
		background: url(../images/ico_angle_top.svg) center center/contain no-repeat;
	}
}
.footer-sns ul {
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	        justify-content: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;

	-webkit-box-pack: center;
}

.footer-sns li:not(:last-child) {
	margin-right: 20px;
}

@media (min-width: 768px) {
	.footer-sns {
		padding: 30px 0 80px;
	}
}

@media (max-width: 767px) {
	.footer-sns {
		padding: 20px 0 20px;
	}
}

.footer-beyond {
	-webkit-align-items: center;
	        align-items: center;
	-ms-flex-align: center;
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display:         inline-flex;
	background-color: #fff;

	-webkit-box-align: center;
}
.footer-beyond p {
	padding: 0 1em;
	color: #000;
}
@media (min-width: 768px) {
	.footer-beyond {
		position: absolute;
		top: 0;
		right: 0;
	}
	.footer-beyond__picture {
		width: 60px;
	}
	.footer-beyond p {
		width: 30em;
	}
}
@media (max-width: 767px) {
	.footer-beyond {
		margin-bottom: 20px;
	}
	.footer-beyond__picture {
		width: 60px;
	}
	.footer-beyond p {
		-webkit-flex: 1;
		    -ms-flex: 1;
		        flex: 1;

		-webkit-box-flex: 1;
	}
}
.copyright {
	font-size: 10px;
	text-align: center;
}

/*--20201211追加分--*/
.footer-expo {
	-webkit-align-items: center;
	        align-items: center;
	-ms-flex-align: center;
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display:         inline-flex;
	background-color: #000;
	-webkit-box-align: center;
}
/*
.footer-expo p {
	padding: 0 1em;
	color: #000;
}
*/
@media (min-width: 768px) {
	.footer-expo {
		position: absolute;
		top: -45px;
		left: 13px;
	}
	.footer-expo__picture {
		width: 300px;
	}
}
@media (max-width: 767px) {
	.footer-expo {
		margin-bottom: 20px;
	}
	.footer-expo__picture {
		width: 60%;
		margin: 0 auto;
	}
}
